<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aaf4e86589de3fb5f18e47603a192156">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
